$kind: http-request
url: "{{Local_URL}}accounts/banks/1f033b86-59ad-452b-8e4a-2d7592a6f993/branch/c\
  reate"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"name\": \"Main\",\r

    \  \"contact_person\": \"Alfred\",//Nullable\r

    \  \"contact_phone\":\"0702771124\"//NUllable\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
